
Katello - Tracker #7708

Environment/Content View Views

09/26/2014 03:38 PM - Eric Helms

Status: Rejected % Done: 0%

Priority: Normal   

Assignee:    

Category: Errata Management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Katello - Feature #7712: As a CLI user, I should be able to view a... Rejected

Related to Katello - Feature #7710: As  a UI user, I should be able to compar... New

Related to Katello - Feature #7709: As a UI user, I should be able to compare... Rejected

Blocked by Katello - Feature #7711: As an API user, I should be able to gener... Closed 09/26/2014

History

#1 - 09/26/2014 03:41 PM - Eric Helms

- Blocked by Feature #7709: As a UI user, I should be able to compare the content of two versions of a content view. added

#2 - 09/26/2014 03:41 PM - Eric Helms

- Blocked by Feature #7710: As  a UI user, I should be able to compare the content of a content view version to the default content view in Library.

added

#3 - 09/26/2014 03:42 PM - Eric Helms

- Blocked by Feature #7711: As an API user, I should be able to generate a difference in errata between a set of environments for a content view.

added

#4 - 09/26/2014 03:42 PM - Eric Helms

- Blocked by Feature #7712: As a CLI user, I should be able to view a difference in errata between two environments for a content view. added

#5 - 09/29/2014 09:35 AM - Walden Raines

- Category set to Errata Management

#6 - 10/20/2014 04:06 PM - Walden Raines

- Blocked by Feature #8000: Design: as a user I would like to get an emergency errata out to systems as quickly as possible added

#7 - 10/29/2014 01:55 PM - Walden Raines

- Blocked by deleted (Feature #8000: Design: as a user I would like to get an emergency errata out to systems as quickly as possible)

#8 - 12/03/2014 01:47 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#9 - 01/20/2015 11:09 AM - Walden Raines

- Blocked by deleted (Feature #7712: As a CLI user, I should be able to view a difference in errata between two environments for a content view.)

#10 - 01/20/2015 11:09 AM - Walden Raines

- Related to Feature #7712: As a CLI user, I should be able to view a difference in errata between two environments for a content view. added
#11 - 01/20/2015 11:09 AM - Walden Raines

- Blocked by deleted (Feature #7710: As  a UI user, I should be able to compare the content of a content view version to the default content view in

Library.)

#12 - 01/20/2015 11:09 AM - Walden Raines

- Related to Feature #7710: As  a UI user, I should be able to compare the content of a content view version to the default content view in Library.

added

#13 - 01/20/2015 11:10 AM - Walden Raines

- Blocked by deleted (Feature #7709: As a UI user, I should be able to compare the content of two versions of a content view.)

#14 - 01/20/2015 11:10 AM - Walden Raines

- Related to Feature #7709: As a UI user, I should be able to compare the content of two versions of a content view. added

#15 - 02/06/2015 07:16 PM - Eric Helms

- translation missing: en.field_release deleted (23)

#16 - 12/21/2015 06:33 PM - Eric Helms

- translation missing: en.field_release set to 114

#17 - 08/28/2019 07:21 PM - John Mitsch

- Status changed from New to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#18 - 08/28/2019 08:38 PM - Justin Sherrill

- Target version deleted (Katello Backlog)

#19 - 08/28/2019 08:45 PM - Justin Sherrill

- Status changed from Closed to Rejected
